body {
font-family: Verdana, Arial;
}

H1 {
text-align: center;
width: 6.5in;
}

H2 {
text-align: center;
margin-top: 0px;
width: 6.5in;
}

H3 {
text-index: 0in;
margin-bottom: 0in;
width: 6.5in;
}

P {
text-indent: .3in;
text-align: justify;
width: 6.5in;
}

li {
width: 6.5in;
}

.heading {
text-indent: 0in;
margin-top: 0px;
margin-bottom: 0px;
}

.info {
font-weight: bold;
}

.caption {
text-indent: 0in;
}

.ref {
margin-bottom: 0in;
}

hr {
width: 6.5in;
align: left;
}